
Redmine - Patch #7586

Create "related to" relationship during issue copying

2011-02-09 10:24 - Denis Malinovsky

Status: Closed Start date: 2011-02-09

Priority: Normal Due date:  

Assignee: Jean-Baptiste Barth % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Description

Add a checkbox on Issue Copy screen to automatically create "related to" relationship during issue copying.

Related issues:

Related to Redmine - Feature #4403: Copy with related task Closed 2009-12-15 2013-04-17

Related to Redmine - Patch #7447: Patch for improved move/copy New 2011-01-25

Related to Redmine - Feature #6899: Add a relation between the original and c... Closed 2010-11-15

History

#1 - 2011-02-09 11:42 - Denis Malinovsky

- File create_related_r4802_trunk_v2.diff added

Updated patch—moved checkbox into Properties section and made it checked by default.

#2 - 2011-02-09 18:10 - Brian Lindahl

FYI: see #7447

#3 - 2011-03-13 19:45 - Etienne Massip

- Category set to Issues

#4 - 2012-09-30 13:12 - Jean-Philippe Lang

- Status changed from New to Closed

Superseded by r10491.

#5 - 2012-10-01 04:41 - cferronferm John

- Assignee set to Jean-Baptiste Barth

Files

create_related_r4802_trunk.diff 2.09 KB 2011-02-09 Denis Malinovsky

create_related_r4802_trunk_v2.diff 2.07 KB 2011-02-09 Denis Malinovsky
